h1 {
  font-weight: 350;
  font-size: 50px;
  font-family: HKGroteskPro-Regular;
}
h2 {
  font-weight: 350;
  font-size: 40px;
  font-family: HKGroteskPro-Regular;
  color: rgb(61, 61, 61);
}
h3 {
  font-weight: 300;
  font-size: 30px;
  font-family: HKGroteskPro-Regular;
  color: rgb(51, 51, 51);
}
h4 {
  font-weight: 300;
  font-size: 24px;
  font-family: HKGroteskPro-Regular;
  color: rgb(97, 97, 97);
}
h5 {
  font-weight: 300;
  font-size: 23px;
  font-family: HKGroteskPro-Regular;
  color: rgb(97, 97, 97);
}
h6 {
  font-weight: 300;
  font-size: 21px;
  font-family: HKGroteskPro-Regular;
  color: rgb(97, 97, 97);
}
h7 {
  font-weight: 200;
  font-size: 20px;
  font-family: HKGroteskPro-Regular;
  color: rgb(97, 97, 97);
}
h8 {
  font-weight: 200;
  font-size: 18px;
  font-family: HKGroteskPro-Regular;
  color: rgb(97, 97, 97);
}
h9 {
  font-weight: 200;
  font-size: 16px;
  font-family:  HKGroteskPro-Regular;
  color: rgb(97, 97, 97);
}
h10 {
  font-weight: 200;
  font-size: 10px;
  font-family: HKGroteskPro-Regular;
  color: rgb(134, 154, 184);
}
@font-face {
  font-family: 'Feather';
  src: url(/Feather.ttf) format('truetype');
}
@font-face {
  font-family: 'HKGroteskPro-Medium';
  src: url('/HKGroteskPro-Medium.woff2') format('woff2');
}

@font-face {
  font-family: 'HKGroteskPro-Regular';
  src: url('/HKGroteskPro-Regular.woff2') format('woff2');
}
@keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}